AXIS Cross Line Detection

Compatibilidade

É necessário firmware versão 5.20 ou posterior.

A versão 1.1.4 exige fw 5.60 ou posterior. Para versões anteriores, use 1.1.2

The latest version of this software is 1.1.5
Transferir
Notas das versões

Download

É necessário firmware versão 5.20 ou posterior.
A versão 1.1.4 exige fw 5.60 ou posterior. Para versões anteriores, use 1.1.2

Experimente antes de comprar

Experimente o AXIS Cross Line Detection antes de comprar.

Observação: é necessária uma câmera Axis compatível.

Obtenha uma licença de teste por 30 dias
License Part number
1-license 0333-011
10-license 0333-031
50-license 0333-051

Ficha técnica

Manuais

Product selector

Find and compare Axis products, and match them with the right accessories.